Glasgow Warriors vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Finalizado
49–0

Crónica
Glasgow Warriors venció a Dragons RFC por 49-0 en Glasgow (Scotstoun Stadium) el sábado, 11 de octubre de 2025 (United Rugby Championship, jornada 3).
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
7
victorias de Glasgow Warriors (78 %)
0
Empates (0 %)
2
victorias de Dragons RFC (22 %)
Últimos 9 enfrentamientos, desde diciembre de 2020
Mayor victoria de Glasgow Warriors
49–0
11 oct 2025
Mayor victoria de Dragons RFC
26–17
21 mar 2021
Últimos 5 enfrentamientos
- 11 oct 2025 · United Rugby ChampionshipGlasgow Warriors49Dragons RFC011 oct 2025Glasgow Warriors49–0Dragons RFCUnited Rugby Championship
- 16 feb 2025 · United Rugby ChampionshipDragons RFC20Glasgow Warriors4516 feb 2025Dragons RFC20–45Glasgow WarriorsUnited Rugby Championship
- 17 feb 2024 · United Rugby ChampionshipGlasgow Warriors40Dragons RFC717 feb 2024Glasgow Warriors40–7Dragons RFCUnited Rugby Championship
- 1 abr 2023 · Challenge CupGlasgow Warriors73Dragons RFC331 abr 2023Glasgow Warriors73–33Dragons RFCChallenge Cup
- 28 ene 2023 · United Rugby ChampionshipDragons RFC28Glasgow Warriors4228 ene 2023Dragons RFC28–42Glasgow WarriorsUnited Rugby Championship
Alineaciones
Edad media
27.9
Edad media
26.1
Glasgow Warriors
- 1Rory Sutherland(34)
- 2Gregor Hiddleston(24)
- 3Fin Richardson(28)
- 4Alexander Craig(29)
- 5Scott Cummings(29)
- 6Gregor Brown(25)
- 7Macenzzie Duncan(23)
- 8Euan Ferrie(25)
- 9George Horne(31)
- 10Adam Hastings(30)
- 11Jamie Dobie(25)
- 12Sione Tuipulotu(29)
- 13Ollie Smith(26)
- 14Kyle Steyn(32)
- 15Josh McKay(29)
Suplentes
- 16Johnny Matthews(33)
- 17Patrick Schickerling(28)
- 18Murphy Walker(26)
- 19Alex Samuel(23)
- 20Max Williamson(24)
- 21Angus Fraser(26)
- 22Ben Afshar(23)
- 23Dan Lancaster(25)
Dragons RFC
- 1Rodrigo Martinez(28)
- 3Dillon Lewis(30)
- 4Levi Douglas(31)
- 5Seb Davies(30)
- 6Ryan Woodman(22)
- 7Shane Lewis-Hughes(29)
- 8Mackenzie Martin(22)
- 9Che Hope(23)
- 11David Richards(27)
- 12Harri Ackerman(21)
- 13Aneurin Owen(26)
- 14Fine Inisi(28)
- 15Huw Anderson(22)
Suplentes
- 16James Benjamin(32)
- 17Dylan Kelleher-Griffiths(23)
- 18Christian Coleman(28)
- 19Matthew Screech(33)
- 20Harry Beddall(21)
- 21Niall Armstrong(27)
- 22Tinus De Beer(30)
- 23Rio Dyer(26)